qemu 0.11.0-1 source package in Debian

Changelog

qemu (0.11.0-1) unstable; urgency=low


  [ Aurelien Jarno ]
  * New upstream version.
    - Documents virtio NIC. Closes: #541182.
    - Increase the maximum TCG op a target instruction op can expand to.
      Closes: #530645, #542297.
    - KVM is enabled by default. Closes: #520894.
  * Drop 65_kfreebsd.patch.
  * Split the qemu package and use out of tree building. Based on a patch
    from Vagrant Cascadian. Closes: #524774.
  * Only recommends debootstrap for qemu-user and qemu-user static. Closes:
    #543356.
  * Remove /usr/share/qemu/proll.elf. Closes: bug#542247.
  * Add build-depends on libcurl4-gnutls-dev, libgnutls-dev and libsasl2-dev
    to enable new upstream features.
  * Bump Standards-Version to 3.8.3 (no changes).
  * Update Vcs-* fields to point to the new git repository.
  * Add Vagrant Cascadian <email address hidden> to uploaders, and set
    DM-Upload-Allowed to yes.

 -- Aurelien Jarno <email address hidden>  Mon, 26 Oct 2009 10:17:57 +0000

Upload details

Uploaded by:
Debian QEMU Team on 2009-11-17
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
amd64 arm armel hppa i386 powerpc sparc kfreebsd-i386 kfreebsd-amd64 ppc64
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_0.11.0-1.dsc 1.8 KiB 00425f26fb4028206be2dbb3c1ed6bc943035177f0561fdb960fd11e3d7b892c
qemu_0.11.0.orig.tar.gz 3.2 MiB 3b0b87cf709bbd54dee8dde036c62c37c36677b623069443d9b6c8fc37de4fbd
qemu_0.11.0-1.diff.gz 26.7 KiB 19c55e2d09bde889f66495694225ee737f97bcc5a8b13be0433604110ba72397

No changes file available.

Binary packages built by this source